import { _decorator, Component, Node, Vec2, Vec3 } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('RoadScript')
export class RoadScript extends Component {
    start() {

    }

    update(deltaTime: number) {
        /*const currentPosition = this.node.position;
        const moveAmount = new Vec3(0,0,0.1);
        Vec3.add(currentPosition,currentPosition,moveAmount);
        this.node.setPosition(currentPosition);
        */
    }
}


